Makedonien: Fredsmarch planerad till lördagen den 17 mars 
Människorna i det multietniska Makedonien organiserar en fredsmarsch nu på lördag för att uttrycka sin oro över att de senaste hatbrotten kommer att leda till inbördeskrig. 
Marschen är planerad till lördagen den 17 mars, 2012, kl 14 i stadsparken i Skopje och meddelandet sprids via detta Facebook-evenemang , Tweetvite-evenemang , Twitterkontot Zaedno za mir ("Tillsammans för fred") samt hashtaggarna #PEACEmk, #ZaednoZaMir, #zzm or #marshnamirot . 
Initiativet har organiserats av aktivister och ca 50 civila samhällsorganisationer, med engagemang ifrån artister och mediapersonligheter ifrån samtliga lokala etniska grupper, som inte vill se en upprepning av konflikten 2001. 
De säger: 
"Tillsammans för fred"-affisch. Symbolen med överlappande ordballonger sprids också som profilbild på Facebook. 
Vi står: 
FÖR Fred! 
FÖR Att leva tillsammans istället för sida vid sida! 
FÖR Att lindra spänningar! 
FÖR Alla människors bästa! 
FÖR Vänskap! 
FÖR Ett samhälle utan våld! 
Utan fördomar och manipulering! 
Vi välkomnar all de som strävar för att minska spänningarna och öka kunskapen om hur vi kan leva tillsammans! 
Detta är en fråga om medborgerlig och mänsklig medvetenhet. 
Låt oss så kärlekens frö. 
Vi vill och vi kan! 
Marschen är en reaktion mot en serie våldsamma handlingar riktade mot etniska grupper samt myndigheternas långsamma och kontroversiella reaktioner på mordet i Gostivar efter/under ett gräl om en parkeringsplats den 28 februari, protesterna efter begravningen samt stenkastning mot utvalda affärer, följt av en serie våldsamma, "spontana" "hämnd"-aktioner: misshandel av förbipasserande på gatorna i ett flertal makedonska städer och på kommunaltransporten i Skopje, då dussintals männsikor blev allvarligt skadade. 
Allt detta åtföljdes av partisk skildring i media, inklusive öppen hatpropaganda inom de flesta etniskt/lingvistiskt uppdelade kommersiella media som förblev verksamma . 
Försämringen av säkerhetsläget i Makedonien började sent i januari och föregicks av länge pågående försök till nationalistisk mobilisering, anstiftade av de ledande etniska makedonska och etniska albanska partierna inom sina "egna" etniska grupper, samt en juridisk "tradition" av straffrihet för eller överseende med förövare av vad som i själva verket är hatbrott. 
(Konceptet "hatbrott" existerar inte som sådant inom det makedonska rättssystemet, även om det är ett brott att uppvigla till etniskt eller rasistiskt hat.) 
Initiativets deltagare har uttryckt sitt engagemang för att leva tillsammans med sina likar från olika etniska grupper genom att översätta uppmaningen och även producera en mängd andra verk. 

Turkiet: Polis attackerar kurder under Newroz-firandet 
Tusentals kurder gick ut på gatorna för att fira Newroz , ett planerat evenemang, men skingrades med hjälp av vattenkanoner och tårgas medan de omringades av polis över hela Turkiet idag. 
Trots brutaliteten i Diyar Bakir fortsatte kurder att marschera mot torget där Newroz-firandet, som markerar vårens första dag, skulle hållas. 
Förr fick kurder inte utöva sin kurdiska identitet offentligt, men sedan 1980-talet har Newroz blivit ett symboliskt evenemang då kurdisk kultur och identitet är starkt framträdande. 
Newroz firas vanligen mellan den 18 och 21 mars, men det officiella datumet för Newroz är den 21 mars. 
Under Newroz klär sig kurdiska människor i traditionella kläder och deltar i folkdanser. 
Kurdiska kvinnor firar Newroz i den turkiska huvudstaden Ankara. 
Foto: Jiyan Azadi publicerat på Twitter 
Yekbun Alp från Amed (Diyarbakir) tweetade: 
@YekbunAlp : Turkisk polis har låst Amed och släpper inte ut någon från staden för att fira Newroz. 
I ett misslyckat försök att skingra kurderna på väg till torget för att fira Newroz använde den turkiska kravallpolisen onödigt våld. 
@YekbunAlp : Turkisk polis använder tårgas mot firarna!!! 
Våldet fortsatte, med resultat att en av Freds- och demokratipartiets (BDP) ledamöter i Istanbul dog. 
BDP:s medordförande Gültan Kışanak bekräftade Haci Zengins död på sitt Twitterkonto . 
Reuters rapport om händelsen: 
Turkisk polis använde vattenkanoner, tårgas samt anföll demonstranterna med batonger för att upplösa de kurdiska demonstrationerna i landet under söndagen och en lokalpolitiker dog under protesterna, ett tecken på ökade spänningar inför det kurdiska nyåret nästa vecka. 

Makedonien: Fredsmarschen ett "första steg." 
Så vad händer nu? 
De uppskattningar av antalet marschdeltagare som gjordes av diverse media varierar mellan 2.000 och 4.000 människor. 
De enda säkra siffrorna kan ses på sidan med Facebook-evenemanget , som hade 2.225 bekräftade deltagare, några hundra "kanske" och omkring 17.000 ytterligare inbjudna som inte svarat. 
Först samlades människor i Skopjes stadspark, vid friluftsscenen Školka (Shell) . 
Fredsmarsch: Människor samlas i Skopjes stadspark. 
Foto: Filip Stojanovski (CC-BY 3.0). 
Offentliga personligheter med olika etnisk bakgrund läste det korta manifestet som citerades i tillkännagivandet av fredsmarschen på makedonska, albaniska, turkiska, romani, serbiska/bosniska samt vlach (arumänska). 
Organisatören Petrit Saracini - musiker, journalist och skribent - talar i början av fredsmarschen. 
Foto: Vančo Džambaski (CC BY-NC-SA 2.0) 
Evenemanget avslutades med en konsert med flera olika band. 
Fredsmarsch på Ilinden Boulevard. 
Foto: Vančo Džambaski (CC BY-NC-SA 2.0) 
Flera bildgallerier publicerades strax efter evenemanget av: Vančo Džambaski (CC BY-NC-SA 2.0) Mite Kuzevski PlusInfo.mk 
Under öppnandet av evenemanget hälsade en av de deltagande kändisarna, Esma Redžepova - en välkänd sångare men även lokalpolitiker på det regerande partiet VMRO-DPMNE:s lönelista - på presidenten, som råkade vara närvarande i folkmassan framför scenen. 
Aktivisten för mänskliga rättigheter Xhabir Deralla skrev följande dag: 
...jag tvivlar på att de 2-3 tusen människor som samlades igår räcker till att övertyga de politiska figurer, som skyndade sig att vara med på evenemanget, om att det är upp till dem att sluta driva den politiska linje som lett till den här situationen. 
Jag hörde till och med en hälsning riktad till presidenten ifrån scenen... 
Hoppsan! sa jag för mig själv. 
OK, men för att acceptera detta, kan någon förklara varför organisatörerna i så fall inte tog tillbaka Esmas hälsning? 
När jag tillfrågades om jag ville stödja fredsmarschinitiativet, som representant för en icke-statlig organisation, var det ingen som sa att man också skulle ge plats för representanter för just den politik som kränker mänskliga rättigheter och frihet, och direkt uppmuntrar spänningarna och sönderfallet av relationer mellan olika etniska grupper i Makedonien. 
Jag insisterade på att så många som möjligt deltog i marschen. 
Jag tror fortfarande fullt och fast på anledningarna bakom, men är inte så säker på att målet uppnåtts. 
Jag vill fortfarande vara positiv denna soliga söndagmorgon, och delvis tro att marschen är ett bra första steg. 
Även om det togs lite sent... 
Jag förstod att mediastrateger skulle låta politikerna använda evenemanget till sin egen fördel. 
På kvällsnyheterna försökte de regeringskontrollerade TV-stationerna sälja idén att de senaste veckornas våld mellan etniska grupper var ett resultat av förstörelselustan hos individer som var emot den nuvarande regeringens fantastiska ansträngningar att etablera fredlig samlevnad i landet. 
Marschens initiativtagare tog inte detta med i beräkningen, fast de borde ha gjort det. 
Twitteranvändaren MirkoSlav skrev till "alla de som hatar" att det viktigaste var att fredsmarschen var framgångsrik: 
Så några politiker fick sina bilder tagna - det är väl det enda de sysslar med ändå? 
Deralla hänvisade till sitt tidigare inlägg om hur ansvaret för den rådande situationen vilar hos de nationalistiska partierna vid makten och påpekade: 
Jag är inte övertygad om att tillräckligt med människor i publiken verkligen förstår vad som ligger bakom regeringens handlingar och att denna fredsmarsch skulle ha utgjort en varning för de politiska partierna vid makten, och alla politiska partier i allmänhet... 
Jag är inte övertygad om att de människor som gick upp på scenen för att recitera fredsmeddelanden på flera olika språk och sjunga Bob Marley-sånger är medvetna om detta. 
Eller kanske de är det, men deras personliga bevekelsegrunder och önskan om fred är starkare än denna medvetenhet? 
Det är helt riktigt att ge efter för ädlare känslor, men i vilken utsträckning förde detta oss närmare målet: fred och samlevnad? 
Jag erkänner att innan jag kom till stadsparken tillsammans med familj och vänner hoppades jag i hemlighet att politiker inte skulle försöka åka snålskjuts på evenemanget. 
Jag hoppades att kvällsnyheterna inte skulle vinkla sina uppgifter. 
Jag hoppades att de som stödjer de ledande politiska krafternas destruktiva politiska linje (alla vet vilka de är), och var med i tåget, skulle känna åtminstone ett litet medvetande om att denna typ av initiativ är till fördel för deras släktingar och efterkommande. 
Vad händer nu? 
På makedonska och albaniska - loggan och slagordet för kampanjen efter konflikten 2001 ledd av NGO Civil - Center for Freedom. 
Så vad händer nu? 
I den artikel han skrev dagen efter marschen påminde Deralla om att år 2001, innan de mest aggressiva fientligheterna under den militära konflikten i Makedonien började, organiserade Civil konserten Rock for Peace ("rock för fred") i Skopje, och tusentals ungdomar attended. 
Även om den inte påverkade händelseförloppet ångrade han den inte, och han skrev att man skulle fortsätta stödja kampanjer för fred, oavsett hur poänglösa de kunde tyckas vara - medan "nazistmaskineriet fortsätter med sina förtäckta planer." 
Innan fredsmarschen uttryckte Djordje Djordjevic från Serbien liknande åsikter, i en Facebook-anteckning med återblickar till engagemanget för fred år 1991, då han, som nioårig pojke, följde med sin moster för att samla underskrifter till stöd för fred innan Jugoslaviens sönderdelning. 
De samlade in hela påsar fulla av anteckningsblock från människor som skrev under för att lätta sitt samvete (i stil med att "gilla" progressivt Facebook-innehåll dessa dagar) men också sa att det inte tjänade någonting till. 
Han skrev: 
Jag växte upp nära ett flyktingläger för människor från Kroatien, Bosnien och Kosovo på nittiotalet. 
Föreställ dig att alla de människor, som satte sina namnunderskrifter i de där anteckningsblocken år 1991, gick ut på gatorna, ställde sig framför militärtankerna och sa ett gemensamt NEJ till krig och ett gemensamt JA för fred. 
Föreställ dig hur många liv som hade kunnat räddats, hur många tårar som inte behövt fällas! 
Under tåget och Facebook-evenemanget uttryckte deltagarna uppskattning för stödet de fått från Global Voices, som översatte tillkännagörandet av fredsmarschen på över ett dussin språk (mk, sb, un, ty, fr, sv, sp, nl, it, mg, bu, al, tu). 

Hårda tillslag mot sociala medier i Kina: 6 arresterade, 16 webbplatser stängda 
Då de första användarna vaknade lördagen den 31 mars 2012 spreds nyheten på den kinesiska delen av Internet: 6 människor hade arresterats och 16 webbplatser stängts för att de "fabricerat eller spritt rykten på webben," enligt den kinesiska byrån National Internet Information Office (SIIO) och Pekings polismyndighet, rapporterade den officiella nyhetsbyrån Xinhua . 
Samma rapport meddelade att de populära Twitter-liknande webbplatserna för mikrobloggning Sina Weibo och Tencent Weibo , där de så kallade ryktena uppstod, hade "kritiserats och fått lämplig bestraffning". 
Vad bestraffningen består av är det ingen som vet, men kinesiska nätmedborgare märkte snart resultatet: de två webbplatserna har förbjudit användare från att publicera kommentarer från lördagen den 31 mars till tisdagen den 3 april. 
Många utländska media tog upp nyheten, till exempel BBC , The Wall Street Journal , Al Jazeera och Forbes . 
Ingen kan höra när du skriker här. 
Från Ministry of Tofu 
Den alldeles nya bloggen Rectified.name publicerade inlägget: 
Tidigt i förra veckan svepte en flod av sensationella rykten över kinesiska mikrobloggar med påståenden om politisk oro och oenighet inom partiets högsta ledarskap. 
Igår natt kom nyheten att myndigheterna slagit till mot Kinas två mest inflytelserika mikroblogg-plattformar: Sina Weibo och Tencent Weibo, för att de inte agerat kraftigt nog för att undertrycka ryktena. 
Xinhua citerade en talesman för SIIO, som hävdade att dessa rykten (en vanlig eufemism för kritik mot regeringen) gällde "militärfordon på väg in i Peking och någonting galet som pågick Peking". 
Den hänvisade till samtal om ett påstått kuppförsök och den maktkamp inom det kinesiska kommunistpartiet (CCP) som ägt rum på webben efter att den ledande regeringstjänstemannen Bo Xilai avsatts från sin post . 
Kommentarer om Bo Xilai och den påstådda statskuppen censurerades tidigare denna månad inom sociala medier i Kina. 
Jing Gao, från Ministry of Tofu ("tofuministeriet"), skrev: 
På morgonen den 31 mars fick Sina Weibo-användare, som försökte lämna kommentarer, ett felmeddelande från systemet: “Till alla Weibo-användare: på sistone har kommentarer lämnade av mikrobloggare börjat innehålla en stor del olaglig och skadlig information, inklusive rykten. 
I ett försök att rensa ibland dessa i ett enda svep kommer kommentar-funktionen på Sina Weibo att tillfälligt avaktiveras från kl 8 den 31 mars till kl 8 den 3 april. 
Efter att rensningen avslutats kommer kommentar-sektionen att öppnas på nytt. 
Denna nödvändiga rensning ibland informationen bidrar till att ge alla en bättre atmosfär att kommunicera i. 
Vi förväntar oss ert förstående och hänsynstagande. 
Tack för ert stöd.” 
En Sina Weibo-användare: "Sinas maskot borde se ut så här dessa dagar". 
Ytterligare ett uttalande från SIIO:s talesman, som citerats av Xinhua , påpekar att ett okänt antal människor, även anklagade för att sprida rykten, hade "tillrättavisats och utbildats," men visat "tecken på ånger". 
Enligt Xinhua uppgav Pekingpolisen att rykten "allvarligt stör den allmänna ordningen, undergäver den sociala stabiliteten och förtjänar bestraffning". 
C. Custer, från Techinasia , förklarade: 
Om de tror att Weibo utgör ett verkligt hot mot den sociala stabiliteten kommer de inte att tveka att stänga ner verksamheten. 
Men det kommer aldrig att hända, eftersom Sina och Tencent inte är dumma. 
De må hittills ha handskats lättsinnigt med reglerna om att användarna måste lämna sina riktiga namn, men de förstår båda två att samarbete med regelskrivare är det enda sätt på vilket ett företag kan bedriva verksamhet i Kina. 
(Tror du mig inte? 
Fråga Google.) 
Så, om du är aktiv på weibo kan du vänta dig betydande förändringar under de närmsta månaderna (och bör kanske helst inte retweeta de där ryktena om kuppen, om du nu inte vill lära känna dina lokala statliga säkerhetsagenter lite närmare). 
Registrering av användares riktiga namn har inte förändrat samtalen på kinesiska mikrobloggar på något betydande sätt än så länge, men jag har en stark känsla av att festen snart är över. 
Kontroll av webben är en stor fråga i Kina. 
De sociala mediernas förmåga att ge uttryck för social och politisk oro utgör ett direkt hot mot kommunistpartiets orwellska idé om harmoni och stabilitet. 
Med en ekonomi som håller på att sakta ner och mitt under en övergång av ledarskap, verkar kommunistpartiet tro att hårda tillslag mot webben är det bästa sättet att hålla fast sitt grepp om makten. 

Egypten: "Ditt ID-kort, dina rättigheter" riktar in sig på kvinnor 
Enligt siffror från det egyptiska inrikesministeriet saknar så många som 4 miljoner kvinnor i landet nationella identitetskort. 
En kvinna utan nationellt ID-kort har inte rätt att äga mark , att köpa eller sälja tillgångar och eller ens ärva från avlidna familjemedlemmar. 
Bristen på ID-kort förhindrar också kvinnor att ta del av en mängd offentliga tjänster, inklusive utbildning, hälsovård, rösträtt och andra grundläggande sociala rättigheter. 
Det är därför en ny kampanj lanserats, med det slutliga målet att förse alla kvinnor med nationella ID-kort. 
Kampanjen kallas "Ditt ID-kort, dina rättigheter" och målet är att utfärda gratis ID-kort till 2 miljoner egyptiska kvinnor. 
Kampanjen kommer att inledas med ett pilotförsök under tre månader . 
2 miljoner ID-kort till 2 miljoner kvinnor 
Följande distrikt har valts inom Qaliobeya för pilotförsöket: distrikten Benha, Qalioub, Shebin El Kanater och El-Kanater El-Khayreya. 
Enligt en FN-rapport år 2006 är 41% av de vuxna kvinnorna i Egypten inte läs- eller skrivkunniga. 
Foto från Ilene Perlman. 
Detta är inte den första kampanjen att försöka uppnå detta mål; denna kampanj har dock stöd från en mängd icke-statliga organisationer, inklusive UN Women (United Nations Entity for Gender Equality and the Empowerment of Women), UNDP (United Nations Development Program) , MSAD (Ministry of State for Administrative Development) , SFD (Social Fund for Development) , MoFA (Ministry of Foreign Affairs) och andra. 
Ditt ID-kort, dina rättigheter 
Slutligen vill de att människor ska hjälpa dem att sprida kunskapen om kampanjen genom att dela och retweeta deras inlägg på Facebook och Twitter. Så här beskriver de orsaken bakom sin vädjan till nätmedborgarna: @Million_ID : Syftet med vår närvaro på webben är inte att nå kvinnorna i byarna, utan att sprida kunskap om kampanjen ibland medel- och överklassen. 

Armenien: Ung författare hotas av militärcensur 
Hovhannes Ishkhanyan, en 24 år gammal dataprogrammerare och, liksom många andra, före detta värnpliktig i den armeniska armén, har fått det hett om öronen i den tidigare Sovjetrepubliken efter att ha skrivit ett litterärt verk om livet i landets armé. 
Trots en upplaga på enbart 300 exemplar säger den armeniske militäråklagaren att boken svärtar ner armén och förolämpar både religionen och armeniska mödrar. 
“Muckardagen”) har plockats ner från hyllorna i åtminstone två bokaffärer i Yerevan, den armeniska huvudstaden. 
Ironiskt nog bär staden just i år titeln Världens bokhuvudstad, vilket den tilldelats av UNESCO , men det är en klen tröst för Ishkanyan, som kan vänta sig åtal under artikel 263 i Armeniens brottsbalk för olaglig spridning av pornografiskt material. 
"Demob Day" 
Om han befinns skyldig, kan Ishkhanyan dömas till böter eller fängelse på upp till två eller tre år. 
Den armeniska armén har lidit av dålig publicitet de senaste åren, plågad av upprepade nyheter om dödsfall som inte inträffat i stridssituationer. 
Aktivister, som regelbundet reagerat mot dödsfallen, anklagar militären för att inte utreda dödsfallen tillräckligt, samt för att framställa mord som självmord. 
I september 2010 gav en amatörvideo, publicerad på YouTube och som hävdade att övergrepp förekom inom den armeniska armén, upphov till nyhetsrubriker både inom och utom landet. 
Ibland de 16 fiktiva berättelserna i “Demob Day” behandlar tre olika teman som rör armén. 
En av dessa, benämnd “Militärmarsch” handlar om 100 marscherande soldater, som, släpande på sina militära identitetsbrickor, börjar delge sina erfarenheter av livet i armén, och är den berättelse som har förargat myndigheterna mest, enligt Ishkhanyan. 
Armenian Observer såg till att läsa boken : 
Situationen med polisen väckte mitt intresse, så jag läste boken. 
Jag måste erkänna att det var utan nöje. 
Boken innehåller alltför mycket våld och vulgärt språk för min smak, men det är också allt. 
Bokens hjältar, unga soldater som dör eller blir invalider under sin militärtjänst, berättar skräckhistorier om hur de blivit illa behandlade av officerare. 
Det är uppenbart att vi här bevittnar ett tydligt fall av censur, vilket är fullständigt oacceptabelt. 
Bloggaren Unzipped lämnade också en kommentar och drog uppmärksamheten till en namninsamling som påbörjats till stöd för den unge författaren. 
"Ofattbart," skrev bloggaren. "Vilken tidsålder lever vi i?! 
Säg ett tydligt NEJ till försöken att föra tillbaka Armenien till stalinismens mörka tid." 
Hovhannes Ishkhanyan © Nazik Armenakyan, ArmeniaNow 
På "Artist for Artist" ("Konstnärer för konstnärer") finns även en intervju med Ishkanyan från förra året i vilken författaren diskuterar yttrandefrihet och militärkultur i Armenien. 

Hatar arabiska män kvinnor? 
Mona Eltahawy möter en storm av kritik 
Den egyptisk-amerikanska kolumnisten Mona Eltahawy har ännu en gång orsakat kontrovers med en artikel, i månadstidningen Foreign Policy den 23 april 2012, benämnd "Why Do They Hate Us?" 
("Varför hatar de oss?") om diskriminering mot kvinnor i Mellanöstern. 
Eltahawy hävdar att arabiska samhällen är i grunden kvinnoföraktande och att en oändlig mängd övergrepp mot kvinnor, "underblåsta av en giftig blandning av kultur och religion", äger rum. 
Många arabiska journalister, bloggare och aktivister har kritiserat det sätt på vilket Eltahawy lägger fram sina argument, och uttryckt ilska över bilderna som illustrerar artikeln, av en naken kvinna i svart kroppsfärg målad likt en a niqab, med argumentet att dessa utgör stereotypiska skildringar av arabiska kvinnor. 
Mona Eltahawy. 
Foto av personaldemocracy Flickr (CC BY-SA 2.0). 
Eltahawy skriver i sin artikel: 
En del kanske frågar varför jag tar upp det här nu, vid en tidpunkt då regionen har rest sig, inte stärkt av det vanliga hatet mot Amerika och Israel utan ett gemensamt krav på frihet. 
När allt kommer omkring, ska inte alla få sina grundläggande rättigheter först, innan kvinnor kräver specialbehandling? 
Och vad har kön eller, för den delen, sex att göra med den arabiska våren? 
Men jag pratar inte om sex undangömt i mörka hörn eller stängda sovrum. 
Ett helt politiskt och ekonomiskt system - ett som behandlar halva mänskligheten som djur - måste raseras, tillsammans med de övriga, mer uppenbara tyrannier som hindrar regionen från att ta steget in i framtiden. 
("Mona: Varför hatar du oss?") skriver den egyptiske aktivisten och bloggaren Gigi Ibrahim: 
Det grundläggande problemet med Monas artikel är det sammanhang och ramverk hon använder för att analysera varför kvinnor i Mellanöstern är förtryckta, och den enda anledning hon kan ge är för att män och arabiska samhällen (kulturellt och religiöst) hatar kvinnor. 
Detta är förolämpande för de flesta kvinnor jag känner, som läst artikeln och delar min åsikt. 
Kvinnor i Mellanöstern är inte förtryckta av män som ett resultat av manlig dominans, de är förtryckta av regimer (som råkar ha män vid makten) och exploateringsystem (som exploaterar på basis av klasstillhörighet, inte kön). 
Att ha kvinnor vid makten inom ett bristfälligt system kommer inte att “lösa” problemet heller. 
Kvinnor kvoterades in i Mubaraks parliament; ändrade det situationen för kvinnor på något sätt? 
Det var bara fråga om bläck på papper. 
Även efter revolutioner utnyttjas kvinnor för politiska ändamål av de politiska partiernas "herrklubbar". 
Att förklara varför kvinnor är förtryckta utan att nämna något av de historiska, politiska eller ekonomiska förhållandena i arabländerna - vilka inte alla är likadana, trots hennes tendens att generalisera i artikeln - kunde inte vilseleda mer än den här artikeln gjort. 
Hafsa Halawa i Egypten är inte helt emot artikeln: 
@Hhafoos: Medan jag inte håller med om hennes ton, och verkligen inte håller med om bilderna som användes, finns det fakta i Mona Eltahawys artikel som vi inte kan ignorera längre. 
("Kärlek, inte hat, kära Mona!"): 
Din artikel målar en bild av det arabiska samhället i samklang med dess illustrationer: svart, dyster, deprimerande, en målad svart kropp. 
Det arabiska samhället är inte så barbariskt som du utmålar det i artikeln, vilken förstärker stereotypen av oss hos läsaren, och det är en stereotyp som är skrämmande väl utbredd och som bidrar till den växande kulturella klyftan mellan vårt samhälle och andra, samt den ökade rasismen mot oss. 
Libanesisk-amerikanska journalisten och bloggaren Roqayah Chamseddine kommenterade i ett inlägg med titeln "Us and Them: On Helpless Women and Orientalist Imagery" ("Oss och Dem: Om hjälplösa kvinnor och orientalistiska bilder"): 
Eltahawy har inte enbart demoniserat Mellanösterns män och tilldelat dem rollen av oföränderliga plågoandar medan hennes västerländska publik hurrar och klappar i händerna, hon har inte visat dessa män någon väg framåt. 
Ska de för evigt fördömas? 
Är detta deras omisskännliga öde, ett som blev förutbestämt i samma ögonblick befruktningen skedde? 
Finns det ingen väg för dem ut ur den svepande generalisering som brännmärker dem som kvinnohatare av naturen? 
Så vad är fallet med manliga feminister; kämpar de konstant mot en medfödd instinkt att hata kvinnor? 
Mona Eltahawy har skrivit in både män och kvinnor i en situation som det inte går att förhandla sig ut ur, då hon anklagar män för att hata och kvinnor för att vara hjälplösa. 
Som en färgad kvinna med ursprung i Mellanöstern tillåter jag inte att min röst tas över. 
Mona Eltahawy må vara en av oss, men hon är inte “Oss” och inte heller kan hon definiera oss. 
Egyptiske aktivisten för mänskliga rättigheter Hossam Bahgat tweetade: 
När jag ser på dessa arabiska hjältinnor, som gjort sitt folk stolt, ser jag inte hat. 
Jag ser kärlek, medkänsla och förståelse mellan unga män och kvinnor som är villiga att arbeta tillsammans för att skapa bättre liv, större frihet och mer rättvist styre för alla. 
Så, till Eltahawy säger jag att din kolumn representerar inte mig eftersom jag inte känner mig hatad. 
Det finns saker som bekymrar mig, vilka kan vara desamma eller annorlunda än mina systrars bekymmer i Egypten. 
Men jag är säker på att vilka sociala, kulturella, politiska och ekonomiska problem jag än står inför personligen, så är dessa utmaningar som kan tacklas istället för att helt enkelt skyllas på kvinnoförakt. 
Ayesha Kazmi, som bloggar under namnet American Paki, var besviken över det sätt på vilket Eltahawys artikel "effektfullt splittrade feminismen": 
Att hävda att det “riktiga kriget mot kvinnor äger rum i Mellanöstern” reserverar legitimiteten i kriget mot kvinnorna - vilket jag ser som ett globalt fenomen inte unikt för arabiska kvinnor - åt de arabiska kvinnorna, medan miljontals icke-arabiska kvinnor, även de offer för systematiserat kvinnoförakt, lämnas att klara sig själva. 
Mona har på ett farligt sätt isolerat icke-arabiska kvinnor från ett krig som är globalt. 
Ta exempelvis den muslimska världen i stort; skulle hon uppriktigt kunna se en afghansk eller pakistansk kvinna i ögonen och läsa titeln på sin artikel utan att rygga tillbaka? 
@shadihamid: Vad man än tycker om @monaeltahawys artikel, så talar det för sig själv att just de människor hon försöker "befria" för det mesta tycks vara oense med henne. 
Detta inlägg skrevs med hjälp av Global Voices Mellanöstern och Nordafrika-team. 

Video: Mödrar världen över delar sina olika erfarenheter 
Lusina från Kenya är en av de intervjuade mödrarna för IMOW 
Hur många kvinnor i världen har egentligen möjlighet att bestämma om, hur eller när hon ska bilda familj? 
Många av dessa kvinnor får uppleva glada och lyckosamma förlossningar, medan hundratals dör i barnafödande. 

Grekland: Polisbrutalitet mot invandrare på uppgång 
Sociala medier i Grekland har varit i uppror över en video som laddats upp på Facebook och Twitter och som visar hur poliser offentligt misshandlar en häktad invandrare i Atens innerstad. 
Händelsen inträffade i slutet av januari 2012, men den exakta platsen har ännu inte bekräftats. 
Enligt filmaren Nikos Soulis, som spelade in händelsen, höll mannen på att bränna sopor, något som utgjorde en fara för de bilar som stod parkerade intill: 
@nikosoulis: @Louki_p han höll på att bränna soppåsar...parkerade bilar var i fara. 
Det var rätt att de arresterade honom, men vad var det som hände sedan? 
Varför? 
Polisen satte igång en intern undersökning av det inträffade, men vittnet hävdade på Facebook att han inte kallats till vittnesmål, trots att han skickat videon till United Nations High Commissioner för flyktingar i Grekland . 
Som svar på en kommentar från ministern för medborgarskydd, Michalis Chrisochoidis (@chrisochoidis), under årsdagen för militärkuppen den 21 april 1967, uppmanade journalisten Damian Mac Con Uladh (@damomac) ministern att agera omedelbart: 
@damomac: @chrisochoidis minister, var snäll och hjälp vår "skadade demokrati" genom att avskeda de poliser som slog den här mannen! 
Trots att traditionella medier till största delen ignorerat händelsen var reaktionerna inom sociala medier omedelbara och intensiva, och även aktivister utomlands publicerade händelsen : 

Europa: En gammal känd refräng om invandring 
Många internetanvändare undrar om detta val att flirta med extremhögern av hans väljarkår har gjort hans nederlag mindre tungt eller om det tvärtom var en av orsakerna till avhoppen av hans väljare . 
Att döma av det politiska klimatet i Europa är utpekandet av invandring som orsak för den ekonomiska krisen ett viktigt grepp som visat sig vara fruktbart för de högerextrema partierna över hela kontinenten. 
Afrikanska flyktingar av Vito Manzari på Flickr (CC BY 2.0) 
Om denna retorik verkar bekant är det för att den sedan århundraden ständigt återkommer i cykler på den gamla kontinenten i och med varje kris. 
På Valéries blogg Crêpe Georgette skildrar hon kronologin av synen på invandring i Frankrike från första halvan av 1800-talet till idag: 

Spanien : Även konsten blomstrar under den globala våren 
Detta inlägg är en del av Global Voices specialbevakning av Krisen i Europa . 
Mellan den 12 maj (12M) och den 15 maj (15M) ägde en social rörelse rum på Spaniens gator i protest mot bankernas övervakning och med uppmaning till ett mer deltagardemokratiskt och rättvist system. 
Med ökningen av demonstrationer och av ett allmänt missnöje, nådde rörelsen 15M sitt mål att växa sig större och stanna på gatorna. 
Medborgarkollektiven fortsätter att agera genom folkliga sammankomster, kommittéer och arbetsgrupper, vilket öppnar upp för debatt kring ämnen som angår människorna och för ett genomförbart samarbete. 
Många länder har blivit inspirerade av ”De indignerade” spanjorerna och protesterna visade upp sin globala karaktär den 15 oktober förra året, med demonstrationer i mer än 900 städer och 82 länder. 
Den 12 maj 2012, organiserades återigen sammankomster i hela Spanien och världen över. 
Med 15M blomstrar även konsten. 
Bloggen Voces con Futura (Röster med framtid) publicerar ett stort antal av de anonyma affischer som har fyllt gator och torg under demonstrationerna. 
Författaren till bloggen är en spansk, grafisk designer, som bor utomlands och som vill förbli anonym. Hon ägnar sin uppmärksamhet till den kreativa talang, som uppstått till följd av de indignerades rörelse. 
För att fira 15M:s första födelsedag och händelserna kring 12M-15M och för att uppmana var och en att återigen inta gator och torg, har bloggen # Acampadasol publicerat en serie av fantastiska affischer, som visar många av anledningarna till protesterna. 
Här följer några av de mest vackra och kreativa affischerna: 
"En annan värld är möjlig" 
"Världsstrejk - strejk kan skada finanskapitalismen" 
"Alla ut på gator och torg den 12 maj! 
"Låt oss inta alla gator" 
"Din lön och din pension försvaras inte i en fåtölj" 
"Vi stannar på torgen" 
"Vi vill inte ha reformer… Vi vill ha ett annat system" 

Mexico: Nätmedborgare tar farväl av författaren Carlos Fuentes 
Den 15 maj 2012 förlorade Latinamerika en av sina mest betydande samtida författare. 
Mexikanske författaren Carlos Fuentes avled i Mexiko City, vid en ålder av 83 år. 
Den främsta orsaken till hans död var en blödning. 
Människor från hela världen har uttryckt sitt deltagande över denna sorgliga förlust. 
I går bluffen om Gabo, men detta är tyvärr sant. 

Schweiz: Ett initiativ för en grundinkomst till alla 
Ett iniativ att inrätta en ny federal lag som kallas "För en villkorslös grundinkomst" presenterades i Schweiz i april. 
Om initiativet att införa en grundinkomst lyckas samla in mer än 100.000 namnunderskrifter innan den 11 oktober 2013, betyder det att den federala församlingen måste undersöka saken och ifall initiativet bedöms trovärdigt, krävs en folkomröstning. 
Swiss Francs by Flickr user Jim (CC BY-NC-SA 2.0). 
I sin blogg, förklarar Pascal Holenweg vad det handlar om : 

En deklaration om friheten på Internet 
Som många har märkt har världen nått ett kritiskt ögonblick när det gäller friheten på Internet. 
I många länder runtom i världen skapas nya lagar med syfte att censurera webben, medan risken för bloggare som säger sin mening tycks bli allt större . 
Under det senaste året har organisationer världen runt slagit sig samman som aldrig förr för att kämpa för våra friheter på webben. 
Från kampen mot SOPA och PIPA i USA till de globala ansträngningar som gjorde slut på Anti-Counterfeiting Trade Agreement (ACTA), har vi nått en tidsanda av frihet och öppenhet på Internet. 
Med detta i åtanke gick ett antal grupper nyligen samman för att skapa en Deklaration om friheten på Internet, som Global Voices Advocacy var en av de första att underteckna. 
Till dags dato har Deklarationen skrivits under av över 1300 organisationer och företag, och håller fortfarande på att växa. 
Nedan kan du läsa Deklarationens originaltext. 
Du kan skriva under Deklarationen här; och du kan också engagera dig via en mängd organisationer, inklusive EFF , Free Press , Access och till och med Cheezburger . 
INLEDNING 
Vi tror att ett fritt och öppet Internet kan åstadkomma en bättre värld. 
För att hålla Internet fritt och öppet uppmanar vi samhällen, näringsgrenar och länder att erkänna dessa principer. 
Vi tror att de kommer att bidra till större kreativitet, större uppfinningsrikedom och öppnare samhällen. 
Vi går med i en internationell rörelse för att försvara våra friheter, eftersom vi tror att de är värda att kämpa för. 
Låt oss diskutera dessa principer — gilla eller ogilla dem, debattera dem, översätta dem, göra dem till våra egna och bredda diskussionen inom våra samhällen — på ett sätt som bara kan möjliggöras av Internet. 
Slut dig till oss i kampen att hålla vårt Internet fritt och öppet. 
DEKLARATION 
Vi står för ett fritt och öppet Internet. 
Vi stödjer öppna och deltagarstyrda processer för att skapa Internet-policy och etablera fem grundläggande principer: 
Uttryck: Censurera inte Internet. 
Tillgång: Förespråka universiell tillgång till snabba och ekonomiskt överkomliga nätverk. 
Öppenhet: Se till att Internet förblir ett öppet nätverk där alla har friheten att skapa kontakt, kommunicera, skriva, läsa, se, tala, lyssna, lära, skapa och uppfinna. 
Nyskapande: Skydda friheten att uppfinna och skapa utan tillstånd. 

Rättvisa för Assange förklarar: 
Assange är för närvarande under beskydd av Ecuadors ambassad. 
Enligt vår lag, då Assange har uttömt alla alternativ om överklagande, är det brittiska myndigheters plikt att utlämna honom till Sverige. 
När nyheten om detta brev släpptes uppmanade Jacob Appelbaum (@ioerror) människor i London att stödja Assange: 

Vi är minoriteterna i Balkanländerna 
En skärmdump från webbplatsen Face the Balkans. 
Femton unga journalister från sex olika länder har producerat en serie personliga berättelser om medlemmar från minoriteterna (i vid bemärkelse) från Bosnien och Herzegovina, Kosovo, Serbien och Makedonien. 
Berättelserna finns att läsa på engelska, tyska och franska på webbplatsen Face the Balkans. 

Japan förbättrar kommunaltrafiken för föräldrar med barnvagn 
Ett fullpackat tåg i Japan. 
Foto av Flickr-användaren Tom. 
CC BY-NC-SA 2.0 
Kommunaltrafiken i Japan är ofta överbelastad, särskilt i stora städer som Tokyo, vilket gör den till en knepig miljö för föräldrar med barn i barnvagn. 
Nu behöver de inte längre det. 
Det japanska departementet för land, infrastruktur och transport har standardiserat reglerna inom samtliga transportsystem så att det numera är tillåtet att ta med sig barnvagn ombord kommunala transportmedel utan att fälla ihop dem. 
Ministeriet har även avsatt särskilda "prioriteringsplatser" för föräldrar, markerade med ett särskilt klistermärke. 
De nya reglerna uppmuntrar dock fortfarande föräldrar att fälla ihop sina barnvagnar under särskilt fullbelastade sträckor och tidsperioder. 
Enligt en departementsrapport , som utvecklar bakgrunden till de nya reglerna, finns det ingen statistik över användningen av barnvagnar inom den kommunala trafiken. 
Rapporten noterade även att resor med kommunaltrafiken är mindre bekväm för människor med barnvagn i Tokyo, jämfört med andra regioner: 
Bild publicerad av det japanska departementet för land, infrastruktur och transport. 
Föräldrar behöver inte längre vika ihop barnvagnar under tåg- och bussresor. 
Andelen passagerare som irriteras av barnvagnar som inte fällts ihop under fullbelastade sträckor är högre Människor som har med sig barnvagn på resan använder kommunaltrafik oftare och de fäller oftast ihop barnvagnen ombord på tåget eller bussen Färre medpassagerare hjälper passagerare med barn 
Twitteranvändaren yukixxxx redogör för den allmänna attityden mot föräldrar som har med sig småbarn när de reser med kommunaltrafik: 
Vi måste fortsatta ha tiden, platsen och tillfället i åtanke. 
Jag uppskattar att regeringen tagit sig an frågan medan en del kommer att fortsätta att säga "du borde fälla ihop vagnen ändå". 
Men jag har aldrig tagit tåget när jag haft barnvagn med eftersom jag är rädd för andra passagerares blickar. 
Användaren meimei kommenterade de nya reglerna : 
Jag uppskattar att de infört denna nya regel. 
Jag har alltid känt att jag gjort fel när jag har tagit upp utrymme ombord tåg. 
Jag kommer dock att avstå från att resa med fullsatta tåg. 
Twitteranvändaren Momoko Maeno mindes hur det var när hon reste med sin bebis: 
Hmmm, se hur saker är annorlunda nuförtiden. 
Då jag tog hand om min lilla bebis tyckte jag inte om att ta med barnvagnen ombord på tåget, utan jag reste med min bebis på magen i en bärsele. 
Resultatet blev att mitt barn växte upp till att bli ett av de barn som vägrar att sitta i barnvagn. (skrattar) 
En annan användare, maguro610, erinrade sig vad som brukade vara en outtalad regel ibland passagerare: 
Skönt att höra detta! 
Mina barn fyller 18 nu, men på den tiden då de var bebisar var det svårt att åka till sjukhuset. 
Det var vett och etikett att fälla ihop barnvagnen även då tåget inte var fullsatt. 
Jag måste bära systrarna - en på vänster arm och en på höger - och knuffa den ihopfällda vagnen framför mig med kroppen. 
De flesta tågstationer har minst en hiss, som är avsedd för äldre och rullstolsbundna passagerare och passagerare med barnvagn. 
En del webbanvändare reagerade negativt på den nya regeln. 
En mamma var skeptisk till hur effektiv regeln skulle bli efter att ha hört några av de starka reaktioner som den nya regeln gett upphov till: 
Jag tror inte att införseln av en regel kommer att ändra någonting. 
Det gör mig ledsen när jag ser hårda kommentarer i reaktion på nyheten och det avskräcker mig från att gå ut 
Att göra kommunaltrafiken bekvämare för passagerare med barnvagn kan vara ett första steg i arbetet att göra Tokyo universiellt tillgängligt inför de olympiska och paralympiska spelen år 2020 . 
Artikelns engelska originalversion redigerades av L.Finch 


Vi lever längre, men för vissa, mindre hälsosamma liv 
Grafik över förändringar av dålig hälsa som förväntas i Sydamerika "Genomsnittlig förändring: +3 år med dålig hälsa sedan 2000″ används med tillåtelse. 
En global studie som jämför livslängder har färdigställts genom Medigo, en hälso-specialiserad platform för att koppla samman patienter och läkare över hela världen. 
I nästan varje land har livslängden ökar sedan början av 2000-talet, med ett världsomspännande genomsnitt uppemot 71.4 års ålder under 2015. 
Dock finns det stora variationer både mellan olika länder och inom länderna själva. 
I Europa och Nordamerika ligger genomsnittet på 73 år, i de oceaniska länderna 71, i Latinamerika 70, i Asien 61, och i Afrika endast 55 år. 
" Världshälsoorganisationen bekräftar att vi lever längre, men lever vi mer hälsosamt? " 
Världshälsoorganisationen mäter hur länge en individ med en hälsosam livsstil förväntas leva i HALE, Healthy Life Expectancy. 
Faktorer som hälsovårdskvalité, hygien, krigsområden med mera, påverkar HALE, som dock inte tar hänsyn till våldsamma dödsfall. 
Bedömningssättet har registrerade förbättringar på senare år. 
" Förväntade livslängder ökade med fem år mellan 2000 och 2015, den snabbaste ökningen sedan 1960-talet. 
Ökningen blev till nedgång under 1990-talet, då den förväntade livslängden i Afrika föll på grund av AIDS-epidemin och i östra Europa på grund av Sovietunionens kollaps. " 
I den här grafiken visar Medigo en alternativ mätform för global hälsa som de kallar "Bad Health Years", år med dålig hälsa, som visar förändringar världen över sedan år 2000. 
"Vad är år med dålig hälsa? Förväntad livsläng minus förväntad hälsosam livslängd. Hur har det förändrats sedan år 2000?" 
Används med tillåtelse. 
I ett kort samtal med Global Voices förklarar Guilia Gutter, online marketing manager hos Medigo skillnaderna mellan det traditionella mätsystemet som används av Världshälsoorganisationen och det ny "Bad Health", dålig hälsa, mätsystemet som de föreslår: 
"I grunden tar vi den förväntade livslängden, som helt enkelt är hur länge vi väntas leva uträknat redan från födseln, och drar av förväntade hälsosamma år från den faktiska livslängden. 
Efter att vi gjort detta ser vi hur många år någon kan förväntar leva i dålig hälsa, "Bad Health Years". 
År av dålig hälsa är då du lever med sjukdomar eller handikapp." 
Du kan hitta alla informationsbilder från Medigo på deras hemsida. 

